.space-mono-regular {
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

.space-mono-regular-italic {
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: italic;
}

.space-mono-bold {
  font-family: "Space Mono", monospace;
  font-weight: 700;
  font-style: normal;
}

.space-mono-bold-italic {
  font-family: "Space Mono", monospace;
  font-weight: 700;
  font-style: italic;
}

#header {margin-top:25%;}
@media only screen and (max-width: 600px) {
  #header {margin-top: 2%;}
}
@media only screen and (max-device-width: 640px) 
                   and (orientation: landscape) {

#header {margin-top: 0%;}
}
#arrow {margin-top: 25%; margin-bottom: 25%;}
@media only screen and (max-width: 600px) {
  #arrow {margin-top: 5%; margin-bottom: 5%;}
}
#portfoliolinks {margin-bottom:25%;}
@media only screen and (max-width: 600px) {
  #portfoliolinks {margin-bottom: 5%;}
}


.thisisme {max-width:160px; padding-bottom: 30px;}
.thisisme1 {max-width:200px; padding-top: 10px;}
.maintext {padding-bottom: 30px;}
.mybuttonstyle {font-size: .9em; text-transform: none; font-weight:400; color: #8a8a8a; border-color: #8a8a8a;}
h5.smallbottspace {margin-bottom:5px;}

.arrowdown {display: block; margin: 0 auto; width:30px;}
a.crosstext {color: #8a8a8a; text-decoration: none; }
a.crosstext:hover {text-decoration: underline; font-weight: 600; color: #202124;}

.footer hr {margin:0px;}
.footer p {font-size: .8em; color: #aaaaaa;}



.webproject {
    /* max-height: 250px; */
	height: auto;
    overflow: hidden;
    color: #202124;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 45px;
    position: relative;

}
a.webprojectlink {
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-left: 4%;
	z-index: 5;
	
	color: #202124;
	display: block;
	position: absolute;
	text-decoration: none;
	
	background-color: rgba(138, 138, 138, 0.4);
	-webkit-transition: all 1s ease-in-out;
	       -moz-transition: all 1s ease-in-out;
	        -ms-transition: all 1s ease-in-out;
	         -o-transition: all 1s ease-in-out;
	            transition: all 1s ease-in-out;
}


a.webprojectlink:hover {
	cursor: pointer;
	background-color: rgba(138, 138, 138, 0.75);
}

a.webprojectlink h1, a.webprojectlink p {
	max-width: 60%;
}
a.webprojectlink h1 {
	font-weight: 800;
	font-size: 32px;
	margin-bottom: 5px;
}
.webprojectimg {
	width: 100%;
	display: block;
	position: relative;
}